#include "itbase.h"

using std::cout;
using std::endl;
using namespace itpp;

int main()
{
    CPU_Timer t1;
    Real_Timer t2;

    t1.start();
    t2.start();

    while (t2.get_time() < 4.0)
	;

    t1.stop();
    t2.stop();

    cout << "CPU_Timer : " << t1.get_time() << " s." << endl;
    cout << "Real_Timer: " << t2.get_time() << " s." << endl;

    return 0;
}
